取消
显示结果 
搜索替代 
您的意思是: 
模范生
模范生
2 1 0 0
1个帖子(共 5 条)
1,408 次查看
标记帖子

HP Z4 G4 工作站最低支持 linux centos系统什么版本

HP Z4 G4
Linux

目前,公司买了2台 HP Z4 G4工作站,默认安装了  centos 7.0版本系统,7.0版本里面的很多系统配置跟之前不太一样,如果使用需要改动太多。由于之前的其他工作站都是7.0以下版本。想重新安装6.8版本。不知道机器支不支持?

 

简单说就是 Z4 G4是否支持 centos7.0以下版本安装? 谢谢!

标记 (2)
4 条回复4
教务长 教务长
教务长
9,477 5,508 820 1,684
2个帖子(共 5 条)
标记帖子

HP Z4 G4 工作站最低支持 linux centos系统什么版本

楼主你好!

 

请帮忙提供一下序列号,核实预装系统。

 

目测预装的系统中不包括centos 


欢迎来到社区,我是一名志愿者,在这里帮助大家答疑解难。
如果我的回复对您有帮助, 请点击按钮。如果我的回复帮助您解决了问题,别忘了点击,可以帮到其他遇到同样问题的用户。
这条回复对您有帮助吗? 没有
模范生
作者
模范生
2 1 0 0
3个帖子(共 5 条)
标记帖子

HP Z4 G4 工作站最低支持 linux centos系统什么版本


@坏坏的笑  已写:

楼主你好!

 

请帮忙提供一下序列号,核实预装系统。

 

目测预装的系统中不包括centos 



IMG_20181024_221020.jpg

这条回复对您有帮助吗? 没有
教务长 教务长
教务长
9,477 5,508 820 1,684
4个帖子(共 5 条)
标记帖子

HP Z4 G4 工作站最低支持 linux centos系统什么版本

抱歉,只看到预装Linux,看不到具体版本


欢迎来到社区,我是一名志愿者,在这里帮助大家答疑解难。
如果我的回复对您有帮助, 请点击按钮。如果我的回复帮助您解决了问题,别忘了点击,可以帮到其他遇到同样问题的用户。
这条回复对您有帮助吗? 没有
教务长 教务长
教务长
17,961 11,691 1,566 1,791
5个帖子(共 5 条)
标记帖子

HP Z4 G4 工作站最低支持 linux centos系统什么版本

惠普工作站对Linux的支持情况参考下面的文档。

http://h10032.www1.hp.com/ctg/Manual/c00060684.pdf

如果没有centos,就说明惠普不提供这方面的支持。


欢迎来到社区,我是一名志愿者,在论坛回复仅仅是我利用个休息时间的个人行为,不代表HP官方言论。
如果我的回复对您有帮助, 请点击按钮。如果我的回复帮助您解决了问题,别忘了点击,可以帮到其他遇到同样问题的用户。
这条回复对您有帮助吗? 没有
† 惠普支持社区是一个客户交流平台,便于客户找到有效的解决方法,快速解决问题,充分利用惠普产品。请在发帖之前,阅读社区的使用条款注册须知。